@charset "UTF-8";

/*
 * omac.css v. 1.7 - 2017-07-06
 *
 * Overides for:
 *   - language specific styling
 *   - Non English articles
 *   - langauge selector
 *   - guidelines and pager
 *
 *
 */

@counter-style dash
{
  system: cyclic;
  symbols: \2013;
  /* â€“ */
  suffix: " ";
}

@counter-style myanmar-parens {
    system: numeric;
    symbols: '\1040' '\1041' '\1042' '\1043' '\1044' '\1045' '\1046' '\1047' '\1048' '\1049';
    /* symbols: 'á€' 'á' 'á‚' 'áƒ' 'á„' 'á…' 'á†' 'á‡' 'áˆ' 'á‰'; */
    prefix: "(";
    suffix: ") ";
}

/***********************
 * Language module in home-row-4
 *
********************** */

div.home-row ul.languages li a span
{
	font-family: 'Noto Sans Autonym',sans-serif;
	font-weight: normal;
}


/***********************
 * Language selector
 *
 ***********************/

#content #mgioLangSelector table
{
    margin: 0;
    padding: 0;
    text-align:center;
}

#content #mgioLangSelector tr td
{
    width: 40.0em;
    padding-top: 10px;
  	padding-bottom: 10px;
    padding-left: 10px;
    border-radius: 28px 28px 28px 28px;
    -moz-border-radius: 28px 28px 28px 28px;
    -webkit-border-radius: 28px 28px 28px 28px;
    border: 5px solid #ffffff;
    background: #ecf4fc;
}

#content a.mgioAutonym,
#content a.mgioAutonym span[lang]
{
    font-size: 16px;
    font-family: 'Noto Sans Autonym',sans-serif;
    line-height: 2.0em;
}

#content a.mgioAutonym,
#content a.mgioAutonym:active,
#content a.mgioAutonym:link,
#content a.mgioAutonym:visited,
#content a.mgioAutonym:hover
{
  color: #002088;
  text-decoration: none;
}

#content a.mgioAutonym span.mgioAutonymNative
{
    font-size: 1.5em;
}

/***********************
 * English reset within translated content
 *
 ***********************/
p:not(:lang(en-AU))>span:lang(en-AU),
li:not(:lang(en-AU))>span:lang(en-AU)
{
    font-family: Arial, sans-serif;
}

/***********************
 * Use Autonym font for h1 headings on translation pages
 *
 ***********************/
#content .item-page_translation .page-header h1
{
    font-family: 'Noto Sans Autonym',sans-serif;
}

#content .item-page_translation.assyrian .page-header h1,
#content .item-page_translation.arabic .page-header h1,
#content .item-page_translation.dari .page-header h1,
#content .item-page_translation.pashto .page-header h1,
#content .item-page_translation.persian .page-header h1
{
  text-align: right;
  margin-right: 30px;
}


/***********************
 * Language specific typography
 *
 ***********************/

/*
 * Latin, Greek and Cyrillic script languages
 *
 */
#content p:lang(bs), #content ul:lang(bs), #content h2:lang(bs),
#content p:lang(din), #content ul:lang(din), #content h2:lang(din),
#content p:lang(es), #content ul:lang(es), #content h2:lang(es),
#content p:lang(fr), #content ul:lang(fr), #content h2:lang(fr),
#content p:lang(hr), #content ul:lang(hr), #content h2:lang(hr),
#content p:lang(id), #content ul:lang(id), #content h2:lang(id),
#content p:lang(it), #content ul:lang(it), #content h2:lang(it),
#content p:lang(mk), #content ul:lang(mk), #content h2:lang(mk),
#content p:lang(mt), #content ul:lang(mt), #content h2:lang(mt),
#content p:lang(nus), #content ul:lang(nus), #content h2:lang(nus),
#content p:lang(om), #content ul:lang(om), #content h2:lang(om),
#content p:lang(pl), #content ul:lang(pl), #content h2:lang(pl),
#content p:lang(pt), #content ul:lang(pt), #content h2:lang(pt),
#content p:lang(ru), #content ul:lang(ru), #content h2:lang(ru),
#content p:lang(so), #content ul:lang(so), #content h2:lang(so),
#content p:lang(sq), #content ul:lang(sq), #content h2:lang(sq),
#content p:lang(sr), #content ul:lang(sr), #content h2:lang(sr),
#content p:lang(sw), #content ul:lang(sw), #content h2:lang(sw),
#content p:lang(tr), #content ul:lang(tr), #content h2:lang(tr),
#content p:lang(vi), #content ul:lang(vi), #content h2:lang(vi)
{
	font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 1.5em;
}

#content p:lang(el), #content ul:lang(el), #content h2:lang(el) {
  	font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5em;
}

/*
 * Arabic script
 *
 */
div[lang="ar"],
div[lang="fa"],
div[lang="prs"],
div[lang="ps"]
{
  margin-right: 30px;
}

#content p:lang(ar), #content ul:lang(ar), #content h2:lang(ar),
#content p:lang(fa), #content ul:lang(fa), #content h2:lang(fa),
#content p:lang(prs), #content ul:lang(prs), #content h2:lang(prs),
#content p:lang(ps), #content ul:lang(ps), #content h2:lang(ps)
{
    font-family: Arial, sans-serif;
    text-align: right;
    font-size: 16px;
    line-height: 1.5em;

}

ul:lang(ar),
ul:lang(fa),
ul:lang(prs),
ul:lang(ps)
{
  padding-right: 50px;
}

/*
 * Bengali script
 *
 */
#content p:lang(bn), #content ul:lang(bn), #content h2:lang(bn)
{
    font-family: 'Noto Sans Bengali','Lohit Bengali','Bangla MN','Bangla Sangam MN',Vrinda,sans-serif ;
    font-size: 16px;
    line-height: 1.5em;
}

/*
 * CJK
 *
 */
#content p:lang(zh), #content ul:lang(zh), #content h2:lang(zh),
#content p:lang(zh-Hans), #content ul:lang(zh-Hans), #content h2:lang(zh-Hans)
{
  font-family: 'Source Han Sans', 'Noto Sans CJK SC', 'Microsoft Yahei', SimHei, 'Hiragino Sans GB', STXihei, 'WenQuanYi Micro Hei', sans-serif;
  font-size: 16px;
  line-height: 1.5em;
}

/*
 * Devanagari script
 *
 */
#content p:lang(hi), #content ul:lang(hi), #content h2:lang(hi),
#content p:lang(ne), #content ul:lang(ne), #content h2:lang(ne)
{
	font-family: 'Annapurna SIL', 'Noto Sans Devanagari', 'Devanagari MT', 'Devanagari Sangam MN', Mangal, 'Lohit Devanagari', sans-serif;
    font-size: 16px;
    line-height: 1.5em;
}

/*
 * Ethiopic script
 *
 */
#content p:lang(am), #content ul:lang(am), #content h2:lang(am),
#content p:lang(ti), #content ul:lang(ti), #content h2:lang(ti)
{
	font-family: 'Abyssinica SIL', 'Noto Sans Ethiopic', 'Droid Sans Ethiopic', 'Ethiopia Jiret', 'GF Zemen Unicode', Ebrima, Nyala, sans-serif;
  font-size: 16px;
    line-height: 1.5em;
}

#content p:lang(zh-Hant), #content ul:lang(zh-Hant), #content h2:lang(zh-Hant)
{
  font-family: 'Source Han Sans', 'Noto Sans CJK TC', 'Microsoft JhengHei', 'Apple LiGothic Medium', 'LiHei Pro Medium', sans-serif;
  font-size: 16px;
    line-height: 1.5em;
}

/*
 * Gurmukhi script
 *
 */
#content p:lang(pa), #content ul:lang(pa), #content h2:lang(pa)
{
	font-family: 'Noto Sans Gurmukhi', 'Lohit Punjabi', 'Gurmukhi MN', 'Gurmukhi Sangam MN', Raavi, sans-serif;
    font-size: 16px;
    line-height: 1.5em;
}

/*
 * Khmer script
 *
 */
#content p:lang(km), #content ul:lang(km), #content h2:lang(km)
{
	font-family: Nokora, Hanuman, 'Noto Sans Khmer', 'Khmer OS System', 'Khmer MN', 'Khmer Sangam MN', DaunPenh, MoolBoran;
    font-size: 16px;
    line-height: 1.5em;
}

/*
 * Myanmar script
 *
 */
#content p:lang(my), #content ul:lang(my), #content h2:lang(my)
{
	font-family: 'Myanmar MN', 'Myanmar Sangam MN', Tharlon, Padauk;
    font-size: 16px;
    line-height: 1.5em;
}

#content p:lang(ksw), #content ul:lang(ksw), #content h2:lang(ksw)
{
	font-family: Padauk,'Padauk Sgaw',sans-serif;
    -ms-font-language-override: "ksw";
    -webkit-font-language-override: "ksw";
	font-language-override: "ksw";
    font-size: 16px;
    line-height: 1.5em;
}

/*
 * Sinhala script
 *
 */
#content p:lang(si), #content ul:lang(si), #content h2:lang(si)
{
	font-family: 'Noto Sans Sinhala','Sinhala MN', 'Sinhala Sangam MN', 'Iskoola Pota', sans-serif;
    font-size: 16px;
    line-height: 1.5em;
}

/*
 * Syriac script
 *
 */

div[lang="aii"]
{
  margin-right: 30px;
}

#content p:lang(aii), #content ul:lang(aii)
{
  	font-family: 'Noto Sans Syriac Eastern','East Syriac Adiabene','East Syriac Ctesiphon', sans-serif;
  	text-align: right;
	font-size: 18px;
	line-height: 1.5em;
}

#content h2:lang(aii)
{
	font-family: 'Noto Sans Syriac Eastern','East Syriac Adiabene','East Syriac Ctesiphon', sans-serif;
  	text-align: right;
	font-size: 24px;
	line-height: 1.5em;
	font-weight: normal;
}

ul:lang(aii)
{
  padding-right: 50px;
}

/*
 * Tamil script
 *
 */
#content p:lang(ta), #content ul:lang(ta), #content h2:lang(ta)
{
	font-family:  'Noto Sans Tamil', 'Droid Sans Tamil', 'Lohit Tamil', 'Tamil MN', 'Tamil Sangam MN', Latha, sans-serif;
    font-size: 16px;
    line-height: 1.5em;
}

/*
 * Thai script
 *
 */
#content p:lang(th), #content ul:lang(th), #content h2:lang(th)
{
  font-family: Laksaman, 'TH Sarabun New', Thonburi, 'Droid Sans Thai', 'Noto Sans Thai', Tahoma;
  font-size: 16px;
    line-height: 1.5em;
}

/**********************
*
 * List declarations per language
 *
 ***********************/

/*  Arabic script  */

ol:lang(ar)
{
	list-style: arabic-indic;
}

ol:lang(fa),
ol:lang(prs),
ol:lang(ps)
{
	list-style: persian;
}

/*  Bengali script  */

ol:lang(bn)
{
	list-style: bengali;
}

/*  Devanagari script  */

ol:lang(hi),
ol:lang(ne)
{
	list-style: devanagari;
}

/*  Ethiopic script  */

ol:lang(am),
ol:lang(ti)
{
	list-style: ethiopic-numeric;
}

/*  Gurmukhi script  */

ol:lang(pa)
{
	list-style: gurmukhi;
}

/*  Khmer script  */

ol:lang(km)
{
	list-style: khmer;
}

/*  Myanmar script  */
ul:lang(my), ul:lang(ksw)
{
    list-style: dash;
}

ol:lang(my), ol:lang(my)
{
    list-style: myanmar-parens;
}

/*  Tamil script  */

ol:lang(ta)
{
	list-style: tamil;
}

/*  Thai script  */

ol:lang(th)
{
	list-style: thai;
}

/**********************
 *
 * Guidelines
 *
 ***********************/

#content aside, #content nav {
   display:block;
 }

/* breakout boxes */

#content aside.breakoutBox, #content aside.defn {
    background-color: #e2e5e8;
    padding: 5px 20px;
    border-radius: 25px;
    margin-top:5px;
    margin-bottom: 5px;
}

/*  Pager  */

 #content nav.pager-component {

 }

 #content ul.pagination {
     display: inline-block;
     padding-left: 0;
     margin: 20px 0;
     border: 0;
 }

 #content ul.pagination>li {
     display: inline;
 }
 #content ul.pagination>li>a, #content ul.pagination>li>span {
     position: relative;
     float: left;
     padding: 8px 12px;
     line-height: 1.42857143;
     text-decoration: none;
     color: #980f0f;
     background-color: #ffffff;
     border: 1px solid #e2e5e8;
     margin-left: -1px;
 }
 #content ul.pagination>li>a:hover, #content ul.pagination>li>span:hover {
     background-color: #e2e5e8;
     color: #980f0f;
 }
 #content ul.pagination>li:first-child>a, #content ul.pagination>li:first-child>span {
     margin-left: 0;
     border-bottom-left-radius: 4px;
     border-top-left-radius: 4px;
 }
 #content ul.pagination>li.disabled>span, #content ul.pagination>li.disabled>span:hover, #content ul.pagination>li.disabled>span:focus, #content ul.pagination>li.disabled>a, #content ul.pagination>li.disabled>a:hover, #content ul.pagination>li.disabled>a:focus {
     color: #999999;
     background-color: #ffffff;
     border-color: #e2e5e8;
     cursor: not-allowed;
 }

 #content ul.pagination>li.active>a, #content ul.pagination>li.active>span, #content ul.pagination>li.active>a:hover, #content ul.pagination>li.active>span:hover, #content ul.pagination>li.active>a:focus, #content ul.pagination>li.active>span:focus {
     z-index: 3;
     color: #ffffff;
     background-color: #980f0f;
     border-color: #980f0f;
     cursor: default;
 }

 #content ul.pagination>li:last-child>a, #content ul.pagination>li:last-child>span {
     border-bottom-right-radius: 4px;
     border-top-right-radius: 4px;
 }
a span.sr-only {
      position: absolute;
      width: 1px;
      height: 1px;
      padding: 0;
      overflow: hidden;
      clip: rect(0, 0, 0, 0);
      white-space: nowrap;
      -webkit-clip-path: inset(50%);
     clip-path: inset(50%);
      border: 0;
 }

/*  <code> elements  */

 pre[class*="language-"] {
     /* background: #f5f2f0; */
 }

 pre[class*="language-"] {
     padding: 1em;
     margin: .5em 0;
     overflow: auto;
 }

 code[class*="language-"], pre[class*="language-"] {
 	color: #000;
 text-shadow: 0 1px #fff;
 font-family: Consolas,Monaco,'Andale Mono','Ubuntu Mono',monospace;
 text-align: left;
 white-space: pre;
 word-spacing: normal;
 word-break: normal;
 word-wrap: normal;
 line-height: 1.5;
 -moz-tab-size: 4;
 -o-tab-size: 4;
 tab-size: 4;
 -webkit-hyphens: none;
 -moz-hyphens: none;
 -ms-hyphens: none;
 hyphens: none;
 }

 :not(pre) > code[class*="language-"] {
     padding: .1em;
     border-radius: .3em;
     white-space: normal;
 }
 :not(pre) > code[class*="language-"], pre[class*="language-"] {
     background: #f5f2f0;
 }

#content #mioContents h1, #content #uisContents h1, #content #etransContents h1 {
  font-size: 20px;
}
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.pager {
  padding-left: 0;
  margin: 20px 0;
  text-align: center;
  list-style: none;
}
.pager li {
  display: inline;
}
.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.pager .next > a,
.pager .next > span {
  float: right;
}
.pager .previous > a,
.pager .previous > span {
  float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
}

